ccode1:AX
ccode2:AL
ccode3:AD
ccode4:AR
ccode5:AM
ccode6:AU
ccode7:BS
ccode8:BB
ccode9:BE
ccode10:BZ
ccode11:BJ
ccode12:BO
ccode13:BA
ccode14:BW
ccode15:BR
ccode16:BG
ccode17:CL
ccode18:CN
ccode19:CR
ccode20:DE
ccode21:DO
ccode22:DK
ccode23:EC
ccode24:SV
ccode25:EE
ccode26:FI
ccode27:FR
ccode28:FO
ccode29:GA
ccode30:GM
ccode31:GE
ccode32:GI
ccode33:GD
ccode34:GR
ccode35:GL
ccode36:GT
ccode37:GG
ccode38:GY
ccode39:HT
ccode40:HN
ccode41:HK
ccode42:ID
ccode43:IM
ccode44:IE
ccode45:IS
ccode46:IT
ccode47:JM
ccode48:JP
ccode49:JE
ccode50:CA
ccode51:KZ
ccode52:CO
ccode53:HR
ccode54:CU
ccode55:LS
ccode56:LV
ccode57:LI
ccode58:LT
ccode59:LU
ccode60:MG
ccode61:MT
ccode62:MA
ccode63:MX
ccode64:MD
ccode65:MC
ccode66:MN
ccode67:ME
ccode68:MS
ccode69:MZ
ccode70:NA
ccode71:NZ
ccode72:NI
ccode73:NL
ccode74:NE
ccode75:NG
ccode76:MK
ccode77:NO
ccode78:PA
ccode79:PG
ccode80:PY
ccode81:PE
ccode82:PH
ccode83:PL
ccode84:PT
ccode85:PR
ccode86:RO
ccode87:RU
ccode88:SM
ccode89:SE
ccode90:CH
ccode91:RS
ccode92:ZW
ccode93:SG
ccode94:SK
ccode95:SI
ccode96:ES
ccode97:SJ
ccode98:SR
ccode99:ZA
ccode100:KR
ccode101:CZ
ccode102:TN
ccode103:TR
ccode104:UA
ccode105:HU
ccode106:UY
ccode107:VA
ccode108:VE
ccode109:US
ccode110:GB
ccode111:VN
ccode112:BY
ccode113:CY
ccode114:EG
ccode115:AT
